.nxt_refines_surround a, .nxt_refines_surround a:link, .nxt-wrapper-table a, .nxt-wrapper-table a:link { color: #0057ab; text-decoration: none; }
.nxt_refines_surround a:hover, .nxt-wrapper-table a:hover { color: #0e335a; text-decoration: underline; }

.nxt-go-button {margin-left: 6px;padding:3px 6px 2px 6px;}
.ui-slider-handle {border: 1px solid grey;background: white;}
.nxt-range {width: 140px;}
.nxt_narrow_by_Size:after,
.nxt_narrow_by_Size .nxt-refine-option:after
.show-hide:after,
.nxt-selections:after,
.nxt-selected-div:after,
.nxt_narrow_by_Color:after,
.nxt_narrow_by_Size:after,
.refine-td-Color:after,
.refine-td-Size:after,
.nxt_narrow_by:after ,
.refine-title:after,
.nxt-remove-item-wrap:after,
.pagination .nxt-pages-next:after,
#compare-items-wrap:after,
#compare-items:after {content: " ";display: block;visibility: hidden;clear: both;height: 0.1px;font-size: 0.1em;line-height: 0;}

/* TYPOGRAPHY (font-size, font-weight, font-family, line-height) ------------ */ 
.nxt_refines_surround { font-family: Arial, Helvetica, Geneva, sans-serif; font-size: 12px; line-height: 18px; }
.nxt_refines_header { font-size: 12px; font-weight: bold; }
div.nxt_refines_header { font-weight: bold; font-size: 12px; }
.nxt_narrow_by { font-size: 12px; }
.refine-title { font-weight: bold; }
.refine-count { font-size: 11px; }
.nxt-refines-inner { font-size: 12px; line-height: 18px; }
.show-hide { font-weight: bold; font-size: 11px; }
.nxt-wrapper-table { font-family: Arial, Helvetica, Geneva, sans-serif; font-size: 12px; line-height: 18px; }
.nxt_grid_table { font-size: 12px; line-height: 18px; }
.nxt-results-info { font-weight: bold; font-size: 14px; }
.nxt-rpp { font-weight: bold; }
.nxt-sort-by { font-weight: bold;}
.nxt-related { font-weight: bold; }
.nxt-related a { font-weight: normal;}
.nxt-gridview-button, .nxt-listview-button { line-height: 27px; }
.nxt_grid_mid { font-size: 14px;}
.nxt_grid_mid a { font-weight: bold; font-size: 12px; }
.nxt_addtocart { font-weight: bold; }
.pagination { font-weight: bold; }
.nxt_list_table { font-family:  Arial, Helvetica, Geneva, sans-serif; font-size: 12px; line-height: 18px; }
.ltrheading { font-family:  Arial, Helvetica, Geneva, sans-serif; font-size: 12px; }
.sitemap { font-family: Arial, Helvetica, Geneva, sans-serif; font-size: 13px;}
.compare-title { font-size: 20px; font-weight: bold; font-family: Arial, Helvetica, Geneva, sans-serif; }
.nxt_compare_table { font-size: 13px ;font-family: Arial, Helvetica, Geneva, sans-serif; }
.nxt-preferences-table { font-size: 13px; font-family:  Arial, Helvetica, Geneva, sans-serif; }
.nxt-preferences-title { font-size: 16px; font-family:  Arial, Helvetica, Geneva, sans-serif; }


/* @group Left Side */

.nxt_refines_surround {
	padding: 0; border-collapse: collapse; border-spacing: 0;
	border: 1px solid #c7c9c9;  margin-bottom: 10px; }
.nxt_refines_surround a:hover { text-decoration: none;  }
.nxt_refines_header {  padding-top: 5px; padding-left: 5px; text-transform: capitalize; }
div.nxt_refines_header { padding: 5px 0; margin: 0; text-transform: capitalize; }

.nxt_narrow_by { padding: 0 0 5px 0; border-bottom: 1px dotted #CCC; clear: both; }

.nxt-remove-item-wrap {  padding: 5px; background: #D8D8D8; border-bottom: 1px solid #999;}
.nxt-remove-item { padding: 0; margin: 0; display: block; text-decoration: none; }
.nxt-remove-item:hover {  }
.nxt-remove-item .nxt_red_x {
    text-indent: -9999px;
    overflow: hidden;
    width: 14px;
    height: 14px;
    display: inline-block;
    background: url(http://assets.ecomm-search.com/nxtfilter-tag-x.png) no-repeat 0 0;
    margin-right: 4px;
    float: left; 
    margin-top: 2px;
}
.nxt-remove-item .nxt_red_x:hover { background-position-x: -14px; }
.nxt-remove-item .nxt_red_x:active { background-position-x: -28px; }
.nxt-remove-item .nxt_refine_swatch {  }
.nxt-remove-item img { width: 20px; position: absolute; }

.nxt_narrow_by .refine-title { 
	background: #f2f2f2 url(http://assets.ecomm-search.com/icon-arrow-down.gif) no-repeat 5px 11px; 
	padding: 4px 0 4px 20px; margin-bottom: 5px; }

.nxt-refine-option { margin: 1px 0px 1px 9px}
.refine-count { color: #666; text-decoration: none;}

.nxt_narrow_by_Color .nxt_refine_swatch { float: left; padding: 0; display: inline-block;}
.nxt_narrow_by_Color a { float: left; margin: 2px 0 2px 5px;}
.nxt_narrow_by_Color a img {   }
.nxt_narrow_by_Color .nxt_refine_swatch .nxt-color-label { display: none; }
.nxt_narrow_by_Size {  }
.nxt_narrow_by_Size .nxt-refine-option {  }
.nxt_narrow_by_Size .nxt-refine-option a { 
	border: 1px solid #ccc;
	border-bottom-color: #acaeae; 
	margin: 1px 5px 4px 0; 
	float: left; 
	font-size: 11px; 
	font-weight: normal; text-align: center;
	background: #eee url(http://assets.ecomm-search.com/button-bg-grey.gif) repeat-x 0 0; width: auto; height: 20px; line-height: 20px;
    padding: 0 1px; color: #444; cursor: pointer; display: inline-block;
    -webkit-box-shadow: 0px 1px 0px 0px #eeeeee;
	-moz-box-shadow: 0px 1px 0px 0px #eeeeee;
	box-shadow: 0px 1px 0px 0px #eeeeee; 
	text-shadow: 0px 1px 0px rgba(255,255,255,.7);
	padding:0 5px;
	color:#222;}

.nxt_narrow_by_size .nxt-refine-option a:hover { 
	background: #9EDDF3; border: 1px solid #9EDDF3; text-shadow: none; box-shadow: none; }
.nxt_narrow_by_Size .nxt-refine-option .refine-count { display: none; }

.nxt_narrow_by_Price form { padding: 0 5px !important; }
.nxt_narrow_by_Price input[type="text"] { border: 1px solid #ccc; padding: 2px; font-size: 12px; }
.nxt_narrow_by_Price input[type="submit"] {
    border: 1px solid #ccc; border-bottom-color: #acaeae; font-weight: bold; 
    background: #eee url(http://assets.ecomm-search.com/button-bg-grey.gif) repeat-x 0 0;
    padding: 3px 5px; color: #444; cursor: pointer;
    -webkit-box-shadow: 0px 1px 0px 0px #eeeeee;
	-moz-box-shadow: 0px 1px 0px 0px #eeeeee;
	box-shadow: 0px 1px 0px 0px #eeeeee; 
	text-shadow: 0px 1px 0px rgba(255,255,255,.7);}
.nxt_narrow_by_Price input[type="submit"]:hover { border-color: #BBB; text-shadow: none; }
.nxt_narrow_by_Price input[type="submit"]:active { background: #eee; color: #898a8a; border-color: #ccc;  }

.show-hide { 
	text-decoration: underline !important; margin-left: 5px; 
	margin-top: 5px; text-transform: capitalize;  display: block; clear: both;}

/* @end */


/* @group Top Refines */

.nxt-refines-inner {  }
.refine-td { padding: 0; background: #EDEDED; }
.refine-td .refine-title {  padding:4px; line-height:130%;}
.refine-td .show-hide { margin-left: 0; }
.refine-td .nxt-refine-option { padding: 0; }
.nxt-refine-option a {color:#222;text-decoration:none;}
.nxt-refine-option a:hover {color:#C60;}
.refine-td input[type="text"] { border: 1px solid #ccc; padding: 2px; font-size: 12px;}
.nxt_refines_surround .nxt_refines_header { background: #d8d8d8 url(http://assets.ecomm-search.com/widget-header-bg.gif) repeat-x 0 0; padding: 5px; }

.refine-td .nxt-refine-option-size {float: left; }
.refine-td .nxt-refine-option-Size a { 
	border: 1px solid #ccc; border-bottom-color: #acaeae; 
	margin: 1px 5px 4px 0; float: left; font-size: 11px; font-weight: normal; text-align: center;
	background: #eee url(http://assets.ecomm-search.com/button-bg-grey.gif) repeat-x 0 0;  height: 20px; line-height: 20px;
    padding: 0 5px; color: #444; cursor: pointer; display: inline-block;
    -webkit-box-shadow: 0px 1px 0px 0px #eeeeee;
	-moz-box-shadow: 0px 1px 0px 0px #eeeeee;
	box-shadow: 0px 1px 0px 0px #eeeeee; 
	text-shadow: 0px 1px 0px rgba(255,255,255,.7); }
.refine-td .nxt-refine-option-Size a:hover { background: #9EDDF3; border: 1px solid #9EDDF3; box-shadow: none; text-shadow: none; }
.refine-td .nxt-refine-option-Size .refine-count { display: none; }

.refine-td form input[type="submit"] {
    border: 1px solid #ccc; border-bottom-color: #acaeae; font-weight: bold;
    background: #eee url(http://assets.ecomm-search.com/button-bg-grey.gif) repeat-x 0 0;
    padding: 3px 5px; color: #444; cursor: pointer;
    -webkit-box-shadow: 0px 1px 0px 0px #eeeeee;
	-moz-box-shadow: 0px 1px 0px 0px #eeeeee;
	box-shadow: 0px 1px 0px 0px #eeeeee; 
	text-shadow: 0px 1px 0px rgba(255,255,255,.7);}
.refine-td form input[type="submit"]:hover { border-color: #BBB; text-shadow: none;}
.refine-td form input[type="submit"]:active { background: #eee; color: #898a8a; border-color: #ccc;  }

.refine-td-Color .nxt_refine_swatch { float: left; padding: 0; display: inline-block; }
.refine-td-Color .nxt_refine_swatch .nxt-color-label { display: none; }
.refine-td-Color .nxt_refine_swatch a div {
	display: inline-block; width: 26px; height: 22px; margin: 2px 2px 2px 0; }

.nxt-selections {
    border: 1px solid #c7c9c9;
	border-bottom: 2px solid #b3b3b5;
	margin-bottom: 10px; 
	padding: 5px;
	background: #D8D8D8 url(http://assets.ecomm-search.com/widget-header-bg.gif) repeat-x 0 0; }
.nxt-selections .nxt-selection-title { padding-bottom: 5px; font-weight: bold; }
.nxt-toprefines-selection { float: left; display: inline-block;  margin-right: 5px; font-size: 12px; line-height: 16px;}
.nxt-toprefines-selection .nxt-selected-div { display: table-cell; }
.nxt-selected-div table,
.nxt-top-selections td { vertical-align: top; }
.nxt-toprefines-selection .refine-title { font-size: 12px; background: none; padding-left: 0; line-height: 16px; float: left; padding-right:4px;}
.nxt-toprefines-selection .nxt-red-x {
    overflow: hidden; text-indent: -999px;
    width: 14px; 
    height: 14px; float: left;
    display: inline-block;
    background: url(http://assets.ecomm-search.com/nxtfilter-tag-x.png) no-repeat 0 0;
    margin-right: 2px;
    margin-top: 0px;
}
.nxt-selected-div .nxt-red-x:hover { background-position-x: -14px; }
.nxt-selected-div .nxt-red-x:active { background-position-x: -28px; }

.nxt-toprefines-selection img { margin-left: 5px; float: left; margin-top: -5px; margin-right: 3px; }
/* @end */

/* @group Main Content */

.nxt-wrapper-table {}

.nxt_grid_table { vertical-align: top; }
.nxt_grid_table td{ vertical-align: top; }

.nxt-results-info {  }
.nxt-results-info .nxt-result-range {  }
.nxt-results-info .nxt-result-total { }

.nxt-rpp { color: #666; }
.nxt-sort-by { color: #666; }

.nxt-related { }
.nxt-related a { text-decoration: underline; }

.nxt-change-view { position: relative; float: right; margin-right: 3px; }
.nxt-change-view a { z-index: 2; position: relative; }
.nxt-change-view .nxt-gridview-button,
.nxt-change-view .nxt-listview-button {
	border: 1px solid #D9D9D9;
	height: 27px;
	margin-right: -1px;
	text-align: center;
	vertical-align: middle;
	width: 44px;
	display: inline-block;
	overflow: hidden; }	

.nxt-change-view .nxt-gridview-button { background: #ededed url(http://assets.ecomm-search.com/button-gridview-sprite.png) no-repeat 0 0; }
.nxt-change-view .nxt-listview-button { background: #ededed url(http://assets.ecomm-search.com/button-listview-sprite.png) no-repeat 0 0; }

.nxt-change-view .nxt-gridview-button:hover { background: #ededed url(http://assets.ecomm-search.com/button-gridview-sprite.png) no-repeat 0 -30px; }
.nxt-change-view .nxt-listview-button:hover { background: #ededed url(http://assets.ecomm-search.com/button-listview-sprite.png) no-repeat 0 -30px; }

.nxt-change-view .nxt-gridview-button:hover,
.nxt-change-view .nxt-listview-button:hover { border-color: #BBB; }

.nxt-change-view .nxt-gridview-button:active { background: #ededed url(http://assets.ecomm-search.com/button-gridview-sprite.png) no-repeat 0 -60px; }
.nxt-change-view .nxt-listview-button:active { background: #ededed url(http://assets.ecomm-search.com/button-listview-sprite.png) no-repeat 0 -60px; }

.nxt-change-view .current,
.nxt-change-view .current:hover {  border-color: #BBB; background-position: 0 -60px; z-index: 3; }

.nxt_grid_top img { border: 1px solid #ccc; padding: 5px; }
.nxt_grid_top img:hover { 
	border: 1px solid #333; 
	-webkit-box-shadow: 0px 0px 5px 0px #ddd; 
	-moz-box-shadow: 0px 0px 5px 0px #ddd; 
	box-shadow: 0px 0px 5px 0px #ddd; }

.nxt_grid_mid { color: #000; }
.nxt_grid_mid a { text-decoration: none; }
.nxt_grid_mid a:hover { text-decoration: underline; }

/* Blue button */
.nxt_addtocart { 
    border: 1px solid #007dc1;  background: #2ba8eb url(http://assets.ecomm-search.com/button-bg-blue.gif) repeat-x 0 0;
    padding: 5px 6px; *padding: 3px 4px; *width: 90px; color: #fff; cursor: pointer;
    -webkit-box-shadow: 0px 1px 0px 0px #eeeeee;
	-moz-box-shadow: 0px 1px 0px 0px #eeeeee;
	box-shadow: 0px 1px 0px 0px #eeeeee; 
	text-shadow:0px -1px 0px rgba(0,0,0,.2);
	font-weight: bold;font-size: 11px; }
.nxt_addtocart:hover { border: 1px solid #496d83; text-decoration: none;}
.nxt_addtocart:active { background: #7bc5ed; color: #fff; text-shadow: none; border: 1px solid #6995b4; box-shadow: none; }


/* Green button 
.nxt_addtocart { 
    border: 1px solid #229c00;  background: #3bc112 url(http://assets.ecomm-search.com/button-bg-green.gif) repeat-x 0 -5px;
    padding: 5px 6px; *padding: 3px 4px; *width: 90px; color: #fff; cursor: pointer;
    -webkit-box-shadow: 0px 1px 0px 0px #eeeeee;
	-moz-box-shadow: 0px 1px 0px 0px #eeeeee;
	box-shadow: 0px 1px 0px 0px #eeeeee; 
	text-shadow:0px -1px 0px rgba(0,0,0,.2);
	font-weight: bold;font-size: 11px; }
.nxt_addtocart:hover { border: 1px solid #496d83; text-decoration: none;}
.nxt_addtocart:active { background: #8bdb7c; color: #fff; border: 1px solid #229c00; box-shadow: none; text-shadow: none; }
*/

/* Grey button */
.nxt_moreinfo { 
    border: 1px solid #ccc; border-bottom-color: #acaeae; background: #eee url(http://assets.ecomm-search.com/button-bg-grey.gif) repeat-x 0 0;
    padding: 5px 6px; *padding: 3px 4px; *width: 90px; color: #444; cursor: pointer;
    -webkit-box-shadow: 0px 1px 0px 0px #eeeeee; text-align: center;
	-moz-box-shadow: 0px 1px 0px 0px #eeeeee;
	box-shadow: 0px 1px 0px 0px #eeeeee; 
	text-shadow: 0px 1px 0px rgba(255,255,255,.7);
	font-weight: bold; font-size: 11px;}
.nxt_moreinfo:hover { border: 1px solid #a6a8a8; text-decoration: none;}
.nxt_moreinfo:active { background: #eee; color: #898a8a; border: 1px solid #ccc; box-shadow: none; text-shadow: none; }

.pagination { padding: 5px 0; color: #666; position: relative;}
.pagination_info { padding: 0 5px 5px 0; }
.pagination a { 
	border: 1px solid #ccc; border-bottom-color: #acaeae; 
	margin: 2px; display: inline-block; position: relative;
	background: #eee url(http://assets.ecomm-search.com/button-bg-grey.gif) repeat-x 0 0;
    padding: 1px 5px; color: #444; cursor: pointer;
    -webkit-box-shadow: 0px 1px 0px 0px #eeeeee;
	-moz-box-shadow: 0px 1px 0px 0px #eeeeee;
	box-shadow: 0px 1px 0px 0px #eeeeee; 
	text-shadow: 0px 1px 0px rgba(255,255,255,.7);}
.pagination a:hover { 
	background: #9EDDF3; border: 1px solid #9EDDF3; 
	box-shadow: none; text-decoration: none; text-shadow: none;}
.pagination .nxt-current { 
	border: 1px solid #ccc; border-bottom-color: #acaeae; padding: 1px 5px;
	margin: 2px; cursor: default; color: #999; display: inline-block;
	-webkit-box-shadow: 0px 1px 0px 0px #eeeeee;
	-moz-box-shadow: 0px 1px 0px 0px #eeeeee;
	box-shadow: 0px 1px 0px 0px #eeeeee;
	text-shadow: 0px 1px 0px rgba(255,255,255,.7);}
.pagination .nxt-pages-next {padding: 1px 5px;width: 55px; text-align: center;}
.pagination .nxt-pages-next span {
	width: 10px;  height: 10px; float: right; clear: both; margin: 4px 0 0 0; *margin-top:3px;
    background: url(http://assets.ecomm-search.com/icon-arrow-next.png) no-repeat 50% 50%; display: inline-block;}
.pagination .nxt-pages-prev {padding:1px 5px;text-align: center;}
.pagination .nxt-pages-prev span { 
	width: 10px;  height: 10px; float: left; clear: both; margin: 4px 0 0 0; *margin-top:3px;
    background: url(http://assets.ecomm-search.com/icon-arrow-prev.png) no-repeat 50% 50%; display: inline-block;}

.nxt_list_table { }
.nxt_list_table hr { border: none !important; border-top: 1px solid #ddd !important; }
.nxt_list_table .prod-name { font-size: 14px; font-weight: bold; }
.nxt_image_wrapper {position:relative;display:inline-block;}
.nxt_list_table .nxt_image_wrapper { border: 1px solid #ccc; padding: 5px; width: auto;}
.nxt_list_table .nxt_image_wrapper:hover { 
	border: 1px solid #444; 
	-webkit-box-shadow: 0px 0px 5px 0px #ddd; 
	-moz-box-shadow: 0px 0px 5px 0px #ddd; 
	box-shadow: 0px 0px 5px 0px #ddd; }
	
.nxt_list_table .prod-call-to-action { margin-bottom: 5px; *height: 26px; *font-size: 11px; }
.nxt_list_table .prod-description { padding: 0 10px; }
.nxt_list_table .prod-price { font-size: 18px; }

.compare-selected {
	border: 1px solid #999; background: #D8D8D8 url(http://assets.ecomm-search.com/icon-plus.png) no-repeat 5px 50%;
	padding: 5px 10px 5px 25px; color: #444 !important; cursor: pointer; font-size: 12px;
	font-weight: bold; float: right; }
.compare-selected:hover { color: #666; border-color: #444; text-shadow: none; text-decoration: none;}
.compare-selected:active{  color: #898a8a; border-color: #444;  }

.search-preferences {
	border: 1px solid #ccc; float: left;
	background: #eee url(http://assets.ecomm-search.com/icon-settings.png) no-repeat 5px 50%;
    padding: 5px 6px 5px 20px; color: #666; cursor: pointer; font-size: 11px; font-weight: bold; }
.search-preferences:hover { color: #666;border-color: #a4a6a6; text-shadow: none; text-decoration: none;}
.search-preferences:active{ color: #898a8a; border-color: #ccc;  }

/* @end */


/* @group Site Map */

.ltrheading { margin: 5px 2px; display: inline-block; border: 1px solid #eee; padding: 4px 5px; }
.ltrheading:hover { background: #eee; border: 1px solid #ccc; }
.sitemap { 
	width: 100%; vertical-align: top; margin: 10px 0; 
	padding-top: 5px; border-top: 1px solid #ccc; border-spacing: 4px; }

/* @end */

/* @group Compare */

.compare-title { padding: 5px; margin: 0;}
.nxt_compare_table { width: 100%; border: none; border-spacing: 0; padding: 5px; border-collapse: collapse; }
.nxt_compare_table a,
.nxt_compare_table a:link { color: #0057ab; text-decoration: none;  }
.nxt_compare_table a:hover {  color: #0e335a;  text-decoration: underline; }
.nxt_compare_table img { border: none; }
.nxt_compare_table tr {  }
.nxt_compare_table .nxt-logo { position: relative; vertical-align: middle; }
.nxt_compare_table .nxt-logo a img { position: absolute; top: -10px; margin-left: 5px; border: none;}
.nxt_compare_table td { padding:10px; vertical-align:top; border-top: 2px dotted #546a77;}
.nxt_compare_table .nxt_field_title_td {  text-align: left; font-size: 16px; color:#1772a9; font-weight: bold;}
.nxt_compare_table .nxt_More_Info_td {  }
.nxt_compare_table .nxt_More_Info_td .nxt_moreinfo { font-weight: bold; }
.nxt_field_Image, .nxt_Image_td {border-top:none;}

.nxt_compare_table .nxt_Foot_td  {}
.nxt_field_Foot { vertical-align: top; }
#go-back {  
	border: 1px solid #ccc; border-bottom-color: #acaeae;  text-decoration: none;
	margin: 2px; display: inline-block; font-weight: bold; font-size: 14px;
	background: #eee url(http://assets.ecomm-search.com/button-bg-grey.gif) repeat-x 0 0;
   	color: #444; cursor: pointer;
    -webkit-box-shadow: 0px 1px 0px 0px #eeeeee;
	-moz-box-shadow: 0px 1px 0px 0px #eeeeee;
	box-shadow: 0px 1px 0px 0px #eeeeee; 
	text-shadow: 0px 1px 0px rgba(255,255,255,.7);}
#go-back a {
     background: url(http://assets.ecomm-search.com/icon-arrow-left.png) no-repeat 5px 50%;
	padding: 5px 10px 5px 25px; color: #444; cursor: pointer; display: block;}
#go-back a:hover { border-color: #a6a8a8; text-shadow: none; text-decoration: none;}
#go-back a:active { background-color: #eee; color: #898a8a; border-color: #ccc;  }

.compare-sku {font-size:12px;color: #d2d2d2;}
.compare-name {width:180px;}
.compare-name a {color:#000;font-size: 14px; text-decoration: none;}
.compare-name a:hover {text-decoration: underline;}
.compare-bottom-remove {margin-top: 4px;}
.compare-bottom-remove a {text-decoration:none; line-height: 18px;}
.compare-bottom-remove a:hover {text-decoration:underline;}
.compare-bottom-remove a img {float: left; margin-right: 5px;margin-top: 2px;}

.compare-x {display:block;float:left;}

.compare-x:hover { background-position-x: -14px; }
.compare-x:active { background-position-x: -28px; }

.nxt_compare_table .nxt_addtocart { margin: 2px 0; width: auto; }
.compare-view-details { margin: 8px 0; margin-left: 0px;}
.compare-view-details a { 
    border: 1px solid #ccc; border-bottom-color: #acaeae; background: #eee url(http://assets.ecomm-search.com/button-bg-grey.gif) repeat-x 0 0;
    padding: 5px 6px;  width: 100px; color: #444 !important; cursor: pointer; text-align: center;
    -webkit-box-shadow: 0px 1px 0px 0px #eeeeee;
	-moz-box-shadow: 0px 1px 0px 0px #eeeeee;
	box-shadow: 0px 1px 0px 0px #eeeeee; 
	text-shadow: 0px 1px 0px rgba(255,255,255,.7);
	font-weight: bold; font-size: 11px;}
.compare-view-details a:hover { border: 1px solid #a6a8a8; text-shadow: none; text-decoration: none;}
.compare-view-details a:active { background: #eee; color: #898a8a; border: 1px solid #ccc;  }



/* @end */


/* @group Prefrences */

.nxt-preferences-page { font-family: Arial, Helvetica, Geneva, sans-serif; font-size: 12px;}
.nxt-preferences-page li { line-height: 18px; }
.nxt-preferences-table { width: 100%; padding: 10px; background: #eee; border: 1px solid #ccc; }
.nxt-preferences-table input[type="submit"] {
    border: 1px solid #ccc; border-bottom-color: #acaeae; font-weight: bold; 
    background: #eee url(http://assets.ecomm-search.com/button-bg-grey.gif) repeat-x 0 0;
    padding: 5px 10px; color: #444; cursor: pointer;
    -webkit-box-shadow: 0px 1px 0px 0px #eeeeee;
	-moz-box-shadow: 0px 1px 0px 0px #eeeeee;
	box-shadow: 0px 1px 0px 0px #eeeeee; 
	text-shadow: 0px 1px 0px rgba(255,255,255,.7);}
.nxt-preferences-table input[type="submit"]:hover { border-color: #BBB; text-shadow: none; }
.nxt-preferences-table input[type="submit"]:active { background: #eee; color: #898a8a; border-color: #ccc;  }
.nxt-preferences-title { border-bottom: 1px solid #ddd; }
.nxt-preferences-subtitle { border-bottom: 1px solid #ccc; }
.nxt-preferences-image { border-bottom: 20px; }
.nxt-preferences-page .nxt-logo { text-align: center; margin-top: 10px; border-top: 1px solid #ccc;}
/* @end */

/* @group Auto-complete */
#nxt-ac-container { }
#nxt-ac-container .yui-ac-content { border: 1px solid #999 !important; border-bottom: none !important;
	-webkit-box-shadow: 3px 3px 0px 0px rgba(0,0,0,.1);
	-mox-box-shadow: 3px 3px 0px 0px rgba(0,0,0,.1);
	box-shadow: 3px 3px 0px 0px rgba(0,0,0,.1);
}
#nxt-ac-container .yui-ac-content ul {
     font-size: 11px !important; color: #666 !important;
     font-family: "Lucida Grande", Lucida, Verdana, sans-serif !important; 
}
#nxt-ac-container .yui-ac-content .yui-ac-bd li { padding: 5px; font-weight: #2B73B3; color: #2e79bc; cursor: pointer; }
#nxt-ac-container .yui-ac-content .yui-ac-bd li b { color: #000; font-weight: bold; }
#nxt-ac-container .yui-ac-content .yui-ac-bd li:hover,
#nxt-ac-container .yui-ac-content .yui-ac-bd li:active
#nxt-ac-container .yui-ac-content li.yui-ac-highlight { background: #EEF8FD !important; color: #000 !Important; }
#nxt-ac-container .yui-ac-ft { border-bottom: 1px solid #666; }
.bordered-td {border-bottom: 1px solid #eeeeee;}
.nxtproduct-quickview img, 
.nxtproduct-zoom img, 
.nxtproduct-quickview:hover img, 
.nxtproduct-zoom:hover img { border: 0; box-shadow: none;}
.nxtproduct-quickview {position: absolute;bottom:20px;visibility:hidden;margin-left:30px;display: block;text-align: center;}
.nxtproduct-quickview img { box-shadow: none; border: none; padding: 0; }
.nxtproduct-zoom {position: absolute;margin-left:135px;display:block;}
.nxt_grid_top {position:relative;}

/* compare */
.compare-button {display:block;width:auto;float:left; cursor: pointer;}
.compare-button:hover { cursor: pointer; opacity: .9;}
.compare-button:active { position: relative; top:1px; opacity: 1;}
.compare-items {margin-right:4px;width:auto;float:left;}
.compare-area-x {display:block;width:auto;float:right;position:absolute;right:-5px; top: -5px;cursor: pointer; }
.compare-area-x:hover {cursor: pointer; }
.compare-items-wrap { padding: 5px 0; float: left; }
.compare-items div {float:left;width:41px;height:41px;position:relative; border:1px solid #d2d2d2; margin-right: 5px;}
.compare-items div.empty {border-radius:1px; }
.compare-area-prod {width: 41px; height: 41px;}

/* quick view */
.nxt-qv-container {font-family: arial;}
.nxt-qv-container .nxt_image_wrapper {width: 175px; height: 175px; float:left;}
.qv-head {font-size: 12px;height: 20px;}
.qv-sku {width:auto;float:left; color: #D2D2D2;}
.qv-cat {float:left;width:auto;margin-left: 4px; padding-left:4px; border-left: 1px dotted #D2D2D2; color: #2983C2;}
h2.qv-title {margin: 4px 0; color: #000;}
.qv-desc {font-size: 12px; margin: 4px 0;}
.nxt-qv-container .prices { margin: 10px 0; }
.nxt-qv-container .prices .price { font-size: 16px; }
/* @end */

/*this will add nice borders around each product*/
/*
.nxt_grid_top{border-top:1px solid #eeeeee;border-left:1px solid #eeeeee;border-right:1px solid #eeeeee;padding-top:5px !important;padding-right:5px !important;}
.nxt_grid_mid{border-left:1px solid #eeeeee;border-right:1px solid #eeeeee;padding-right:5px !important;}
.nxt_grid_bot{border-left:1px solid #eeeeee;border-right:1px solid #eeeeee;border-bottom: 1px solid #eeeeee;padding-top:5px;padding-right:5px !important;}

.nxt_grid_table { border-collapse:collapse !important;}
.nxt_grid_table td {padding: 5px !important;}
.nxt_grid_table td {padding-left: 15px !important;}
*/
#gift-finder {width: 900px; border:none;height:2000px;}
.nxt-scrolling-refines {height:125px; overflow-y:auto;overflow-x:hidden;}
.nxt-slider-label {display: none;}
.nxt-slider-input {width: 35px;text-align:right;}


.nxt_narrow_by_Color a {
	float:none !important;
}